Subject: Re: bug#34944: 27.0.50; FR: support amend in vc-hg

From: Philipp Stephani <[email-masked]>
Date: Wed, 17 Apr 2019 20:40:01 +0200

Am So., 7. Apr. 2019 um 02:48 Uhr schrieb Dmitry Gutov <[email-masked]>:
>
> On 06.04.2019 16:54, Philipp Stephani wrote:
> > I'm not aware of others. I think for now it's fine to support
> > Mercurial without an API change. Once there are more backends showing
> > up that should have similar support, we can generalize the approach.
> > Thanks!
>
> Does the patch work well for you? If yes, I'll install it.

I haven't really tried it to be honest and I don't have a Hg
repository to work with at the moment :) But it looks correct, so feel
free to install it and I'll report back in a couple of weeks.